body {
   background-color:#eeeeee;
}

div {
	background-color: #eeeeee;
}	

tr,td {
	padding: 5px 0px 5px 0px;
}

table {
	border-collapse: collapse;
}

div#rgb {
	width: 200px;
	height: 200px;
	float: left;
	
}

div#dmc {
	width: 250px;
	height: 200px;
	float: left;
}

div#other {
	width: 400px;
	height: 200px;
	float: left;
}

input {
	width: 70px;
	margin: 0px 0px 0px 10px;
}

.dmcinput {
	background-color: #dddddd;
}

.dmcother {
	background-color: #dddddd;
}

.rgbcomp {
	width: 75px;
	height: 20px;
	background-color: #eeeeee;
}

#rgbswatch {
	width: 100%;
	height: 20px;
	background-color: #eeeeee;
}

#dmcswatch {
	width: 50%;
	height: 20px;
	background-color: #eeeeee;
}

.vertswatch {
	width: 75px;
	height: 20px;
	background-color: #eeeeee;
}